table.RadCalendar_CIRIA {
    background: none repeat scroll 0 0 #FFFFFF;
    font: 12px 'Gill Sans W01 Light';
}
.RadCalendar_CIRIA .rcTitlebar {
    border-color: #fff;
    color: #fff;
}
.RadCalendar_CIRIA .rcTitlebar table {
    font: 12px/23px 'Gill Sans W01 Light';
}
.RadCalendar_CIRIA .rcTitlebar td {
    padding: 0 0 1px;
    width: 0;
}
.RadCalendar_CIRIA .rcTitlebar .rcPrev, .RadCalendar_CIRIA .rcTitlebar .rcNext, .RadCalendar_CIRIA .rcTitlebar .rcFastPrev, .RadCalendar_CIRIA .rcTitlebar .rcFastNext {
    background-image: url("Calendar/sprite.png");
    border: 1px solid rgba(0, 0, 0, 0);
    height: 20px;
    margin: 1px 2px 0;
    width: 20px;
}
.RadCalendar_CIRIA .rcTitlebar .rcFastPrev {
    background-position: 0 -250px;
    display: none;
    visibility: hidden;
    width: 0;
}
.RadCalendar_CIRIA .rcTitlebar .rcPrev {
    background-position: 0 -350px;
}
.RadCalendar_CIRIA .rcTitlebar .rcNext {
    background-position: -10px -450px;
}
.RadCalendar_CIRIA .rcTitlebar .rcFastNext {
    background-position: 0 -550px;
    display: none;
    visibility: hidden;
    width: 0;
}
.RadCalendar_CIRIA .rcTitlebar .rcPrev:hover, .RadCalendar_CIRIA .rcTitlebar .rcNext:hover, .RadCalendar_CIRIA .rcTitlebar .rcFastPrev:hover, .RadCalendar_CIRIA .rcTitlebar .rcFastNext:hover {
}
.RadCalendar_CIRIA .rcTitlebar .rcFastPrev:hover {
    background-position: 0 -650px;
}
.RadCalendar_CIRIA .rcTitlebar .rcPrev:hover {
}
.RadCalendar_CIRIA .rcTitlebar .rcNext:hover {
}
.RadCalendar_CIRIA .rcTitlebar .rcFastNext:hover {
    background-position: 0 -950px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcPrev:hover, .RadCalendarMultiView_CIRIA .rcTitlebar .rcNext:hover, .RadCalendarMultiView_CIRIA .rcTitlebar .rcFastPrev:hover, .RadCalendarMultiView_CIRIA .rcTitlebar .rcFastNext:hover {
    background-color: rgba(0, 0, 0, 0);
    border-color: #FFFFFF;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcFastPrev {
    background-position: 0 -200px;
    margin-left: 4px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcFastPrev:hover {
    background-position: 0 -200px;
    margin-left: 4px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcNext {
    background-position: 0 -400px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcNext:hover {
    background-position: 0 -400px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcFastNext {
    background-position: 0 -500px;
    margin-right: 4px;
}
.RadCalendarMultiView_CIRIA .rcTitlebar .rcFastNext:hover {
    background-position: 0 -500px;
    margin-right: 4px;
}
.RadCalendar_CIRIA .rcMain {
    border-color: #999999;
}
.RadCalendar_CIRIA .rcMainTable {
    font: 12px/17px 'Gill Sans W01 Light';
}
.RadCalendar_CIRIA .rcHeader, .RadCalendar_CIRIA .rcFooter {
    border-color: #999999;
}
.RadCalendar_CIRIA .rcWeek th {
    border-bottom: 1px solid #E6E6E6;
    color: #000000;
    padding: 4px 6px 4px 0;
}
.RadCalendar_CIRIA .rcWeek .rcViewSel {
    color: #DEDEDE;
    padding: 0 7px 0 9px;
    width: 13px;
}
.RadCalendar_CIRIA .rcRow th {
    color: #DEDEDE;
    padding: 0 7px 0 9px;
    width: 13px;
}
.RadCalendar_CIRIA .rcRow td {
    border-color: #FFFFFF;
}
.RadCalendar_CIRIA .rcMain .rcRow a, .RadCalendar_CIRIA .rcMain .rcRow span {
    color: #757575;
}
.RadCalendar_CIRIA .rcMain .rcWeekend a {
    color: #666666;
}
.RadCalendar_CIRIA .rcRow .rcToday {
    border-color: #D9D9D9;
}
.RadCalendar_CIRIA .rcMain .rcOtherMonth a {
    color: #E6E6E6;
}
.RadCalendar_CIRIA .rcMain .rcOutOfRange span {
    color: #787878;
}
.RadCalendar_CIRIA .rcRow .rcSelected {
    background: none repeat scroll 0 0 #D9D9D9;
    border-color: #FFFFFF;
}
.RadCalendar_CIRIA .rcMain .rcRow .rcSelected a {
    color: #FFFFFF;
}
.RadCalendar_CIRIA .rcRow .rcHover {
    background: none repeat scroll 0 0 #E6E6E6;
    border-color: #E6E6E6;
}
.RadCalendar_CIRIA .rcMain .rcRow .rcHover a {
    color: #000000;
}
.RadCalendarMultiView_CIRIA .rcTitlebar {
    background: none repeat scroll 0 0 #D9D9D9;
    border: 0 none;
    color: #FFFFFF;
}
.RadCalendarMultiView_CIRIA .rcTitlebar table {
    line-height: 29px;
}
.RadCalendarMultiView_CIRIA .rcMain {
    border-color: #D9D9D9;
}
.RadCalendarMultiView_CIRIA .rcCalendar {
    border-color: #E6E6E6;
}
.RadCalendarMultiView_CIRIA .rcCalendar .rcMainTable {
    height: 177px;
}
.RadCalendarMultiView_CIRIA .rcMainTable .rcTitle {
    border-color: #E6E6E6;
    line-height: 22px;
    padding: 0 0 2px;
}
table.RadCalendarMonthView_CIRIA {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #D9D9D9;
    color: #333333;
    font: 12px 'Gill Sans W01 Light';
}
.RadCalendarMonthView_CIRIA #rcMView_Feb, .RadCalendarMonthView_CIRIA #rcMView_Apr, .RadCalendarMonthView_CIRIA #rcMView_Jun, .RadCalendarMonthView_CIRIA #rcMView_Aug, .RadCalendarMonthView_CIRIA #rcMView_Oct, .RadCalendarMonthView_CIRIA #rcMView_Dec {
    border-right: 1px solid #999999;
}
.RadCalendarMonthView_CIRIA a {
    color: #333333;
}
.RadCalendarMonthView_CIRIA .rcSelected a {
    background: none repeat scroll 0 0 #D9D9D9;
    border-color: #D9D9D9;
    color: #FFFFFF;
}
.RadCalendarMonthView_CIRIA #rcMView_PrevY a, .RadCalendarMonthView_CIRIA #rcMView_NextY a {
    background: url("Calendar/sprite.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #CCCCCC;
    height: 13px;
    width: 18px;
}
.RadCalendarMonthView_CIRIA #rcMView_PrevY a {
    background-position: 0 -2100px;
}
.RadCalendarMonthView_CIRIA #rcMView_NextY a {
    background-position: 0 -2200px;
}
.RadCalendarMonthView_CIRIA .rcButtons {
    padding: 5px 7px 4px;
}
.RadCalendarMonthView_CIRIA input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #E6E6E6;
    color: #757575;
    font: 12px 'Gill Sans W01 Light';
}
table.RadCalendarTimeView_CIRIA {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #D9D9D9;
    font: 12px 'Gill Sans W01 Light';
}
.RadCalendarTimeView_CIRIA th {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #999999;
    color: #757575;
    line-height: 23px;
    padding: 0 0 1px;
}
table.RadCalendarTimeView_CIRIA td {
    border-color: #999999;
}
.RadCalendarTimeView_CIRIA a {
    color: #333333;
}
.RadCalendarTimeView_CIRIA td.rcSelected a {
    background: none repeat scroll 0 0 #D9D9D9;
    border-color: #D9D9D9;
    color: #FFFFFF;
}
.RadCalendarTimeView_CIRIA td.rcHover a {
    background: none repeat scroll 0 0 #E6E6E6;
    border-color: #E6E6E6;
    color: #000000;
}
.RadCalendarTimeView_CIRIA .rcFooter {
    border-color: #999999;
}
.RadPicker_CIRIA .rcCalPopup, .RadPicker_CIRIA .rcTimePopup {
    background-image: url("Calendar/sprite.gif");
}
.RadPicker_CIRIA .rcCalPopup {
    background-position: 0 0;
}
.RadPicker_CIRIA a.rcDisabled.rcCalPopup:hover {
    background-position: 0 0;
}
.RadPicker_CIRIA a.rcCalPopup:hover, .RadPicker_CIRIA a.rcCalPopup:focus, .RadPicker_CIRIA a.rcCalPopup:active {
    background-position: 0 -50px;
}
.RadPicker_CIRIA .rcTimePopup {
    background-position: 0 -100px;
}
.RadPicker_CIRIA a.rcDisabled.rcTimePopup:hover {
    background-position: 0 -100px;
}
.RadPicker_CIRIA a.rcTimePopup:hover, .RadPicker_CIRIA a.rcTimePopup:focus, .RadPicker_CIRIA a.rcTimePopup:active {
    background-position: 0 -150px;
}
.RadCalendarRTL_CIRIA .rcTitlebar .rcFastPrev {
    background-position: 0 -550px;
}
.RadCalendarRTL_CIRIA .rcTitlebar a.rcFastPrev:hover {
    background-position: 0 -950px;
}
.RadCalendarRTL_CIRIA .rcTitlebar .rcPrev {
    background-position: 0 -450px;
}
.RadCalendarRTL_CIRIA .rcTitlebar a.rcPrev:hover {
    background-position: 0 -850px;
}
.RadCalendarRTL_CIRIA .rcTitlebar .rcNext {
    background-position: 0 -350px;
}
.RadCalendarRTL_CIRIA .rcTitlebar a.rcNext:hover {
    background-position: 0 -750px;
}
.RadCalendarRTL_CIRIA .rcTitlebar .rcFastNext {
    background-position: 0 -250px;
}
.RadCalendarRTL_CIRIA .rcTitlebar a.rcFastNext:hover {
    background-position: 0 -650px;
}
TABLE.RadCalendar_CIRIA .rcTitlebar .rcTitle {
    color: #FFFFFF;
    font-family: inherit;
    font-size: 30px;
}
TABLE.RadCalendar_CIRIA {
    background-color: #0095B3;
    color: #FFFFFF;
    font-family: Gill Sans Light,Gill Sans,Arial,sans-serif;
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMainTable {
    font-family: 'Gill Sans W01 Light';
    font-size: 16px;
    padding: 15px;
}
TABLE.RadCalendar_CIRIA .rcWeek TH {
    background-color: #0095B3;
    color: #FFFFFF;
    font-family: 'Gill Sans W01 Light';
    font-size: 20px;
}
TABLE.RadCalendar_CIRIA .rcRow TH {
    background-position: 0 0;
    color: #FFFFFF;
    font-family: 'Gill Sans W01 Light';
    font-size: 20px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD {
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD A {
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD SPAN {
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD.rcHover A {
    font-family: 'Gill Sans W01 Light';
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcSelected {
    background-color: #0095B3;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcOtherMonth {
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcOtherMonth A {
    font-size: 16px;
}
TABLE.RadCalendar_CIRIA .rcTitlebar {
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-style: solid;
    border-width: 0;
    padding-bottom: 20px;
    padding-top: 20px;
}
TABLE.RadCalendar_CIRIA .rcTitlebar .rcTitle {
    font-family: 'Gill Sans W01 Light';
}
TABLE.RadCalendar_CIRIA {
    font-family: 'Gill Sans W01 Light';
}
TABLE.RadCalendar_CIRIA .rcMainTable {
    font-family: 'Gill Sans W01 Light';
    width: 500px;
}
TABLE.RadCalendar_CIRIA .rcWeek TH {
    background-color: #0095B3;
    border-bottom: 0 solid;
    border-top: 1px solid;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px 20px 10px;
}
TABLE.RadCalendar_CIRIA .rcRow TH {
    border-top: 0 solid;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD {
    border-color: -moz-use-text-color #00A1D6 -moz-use-text-color -moz-use-text-color;
    border-style: solid;
    border-width: 0;
    color: #FFFFFF;
    font-weight: bold;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    width: 70px;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD A {
    color: #FFFFFF;
    font-weight: bold;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD SPAN {
    color: #FFFFFF;
    font-weight: bold;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD.rcHover {
    background-color: #0095B3;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD.rcHover A {
    color: #FFFFFF;
    font-family: inherit;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcSelected {
    color: #78BE20;
    font-weight: bold;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcSelected A {
    color: #78BE20;
    font-weight: bold;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcOtherMonth {
    color: #0095B3;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow .rcOtherMonth A {
    color: #0095B3;
}
TABLE.RadCalendar_CIRIA .rcTitlebar {
    width: 320px;
}
TABLE.RadCalendar_CIRIA {
    width: 320px;
}
TABLE.RadCalendar_CIRIA .rcMainTable {
    width: 320px;
}
TABLE.RadCalendar_CIRIA .rcWeek TH {
    margin-left: 8px;
    margin-right: 8px;
    padding-left: 8px;
    padding-right: 8px;
}
TABLE.RadCalendar_CIRIA .rcRow TH {
    padding-left: 0;
    padding-right: 0;
}
TABLE.RadCalendar_CIRIA .rcMain .rcRow TD {
    padding-left: 8px;
    padding-right: 8px;
}